\begin{figure}[ht]
    \centering
    \includegraphics[width =\textwidth]{BHD/figures/LOPhaseNB_SB.pdf}
    \caption[Local Oscillator Phase Control Noise Budget - ITMX Single Bounce]
            {Noise budget of local oscillator phase control in Mach-Zehnder
            configuration between \gls{AS} beam and \gls{LO} beam.
            The suppressed noise is shown in solid
            blue and green lines for two different control loops, one using
            single RF demodulation with BH55 and other using dual RF
            demodulation with BH44.}
    \label{fig:LOPhaseNB_SB}
\end{figure}
